<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="925A50E9-DA23-90BD-F576-8B2B1C84F5DA" name="T_KD_PRODUTO">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 20:36:57 UTC</createdTime>
<ownerDesignName>Slide_25</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="cd_produto" id="88911798-9DB0-8CA8-74A2-9371CEC83F30">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 20:36:57 UTC</createdTime>
<ownerDesignName>Slide_25</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="ds_produto" id="E3AAA90E-A9F1-B7AB-4313-CACC692D9AFF">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 20:36:57 UTC</createdTime>
<ownerDesignName>Slide_25</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>60</dataTypeSize>
<ownDataTypeParameters>60,,</ownDataTypeParameters>
</Attribute>
<Attribute name="ds_unidade" id="17F2FFB0-C142-9DB2-728E-1F4B06DB74E0">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 20:36:57 UTC</createdTime>
<ownerDesignName>Slide_25</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>20</dataTypeSize>
<ownDataTypeParameters>20,,</ownDataTypeParameters>
</Attribute>
<Attribute name="vl_unitario" id="EC46A275-8AE7-EB37-1592-435FBDBB5595">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 20:36:57 UTC</createdTime>
<ownerDesignName>Slide_25</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<dataTypePrecision>10</dataTypePrecision>
<dataTypeScale>2</dataTypeScale>
<ownDataTypeParameters>,10,2</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="D9840AED-94AC-86AA-C7E8-DFFD3943087C" name="T_KD_ITEM_PEDIDO_VENDA">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 20:36:57 UTC</createdTime>
<ownerDesignName>Slide_25</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>88911798-9DB0-8CA8-74A2-9371CEC83F30</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>